--- 
vendor: "ESRI"
id: "2"
title: "Juarez Plaza Cobro"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ID_PLAZA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADMINISTRA: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SECCION: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SUBSECCION: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MODALIDAD: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  FUNCIONAL: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  FECHA_ACT: 
    type: "string"
    esriLength: 19
    esriType: "esriFieldTypeString"
  CALIREPR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/2/queryables"